@charset "utf-8";
/* CSS Document */
/* -------------------------------------------------------------------------- **
**  INDEX CSS
** -------------------------------------------------------------------------- */

html{
	height:100%;
}


body{
	width:100%;
	height:100%;
	position: relative;
	font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', verdana, Helvetica,Arial, sans-serif;
}


a {
	outline:none!important;
}

.movie{
	height: 100%;
	overflow:hidden;
	position:relative;	
	z-index:50;

}

#header{
	width:100%;
	position:absolute;
	z-index:100;
}

video{
  min-width: 100%;
  min-height: 100%; 
  z-index: -100;
  background: url(../images/top_back) no-repeat;
  background-size: cover;
 
}


#wrapper{
    width: 100%;
	min-width:500px;
    min-height: 600px;
    margin: 0 auto 0 auto;
    position: relative;
	overflow:hidden;
	line-height:140%;	

}

.contents{
	width:100%;
	height:100%;
	background-image: url("../images/bg_main.jpg");
	background-size: 100% auto;
	background-position: center top;
	background-repeat: no-repeat;
	text-align:center;
}

.contents img{
	margin-top: 29px;
	height:100%;
}

.scroll{
	position:absolute;
	bottom:0;
	z-index:10;
	width:100%;
	text-align:center;
	margin-bottom:10px;
}

.scroll img{
	width:45px;
	height:53px;
	padding-bottom: 2px;
}

.scroll img a:hover {
	top:1px;
	left:2px;
}


.message{
	width:100%;
    position: relative;	
	background-color:#FFF;
}

.message .txtlogo{
	width:70%;
	margin:0 auto;
	padding-top: 70px;
	text-align:center;
}

.message .txtlogo img{
	max-width:872px;
	max-height:40px;
}


.message .txt20th{
	width:70%;
	margin:0 auto;
	padding-top:45px;
	padding-bottom: 70px;
}


.title20th{
	width:100%;
	background-color:#ebeaea;
	margin:0 auto;
}

.title20th .titletxt{
	width:1226px;
	padding-top:110px;
	margin:0px 0px 0px 5%;

}

.title20th .titletxt img{
	max-width:728px;
	max-height:123px;
}




.title20th .titletxt_en{
	padding-top: 70px;
	text-align: center;
}


.title20th .titletxt2{
	width:1226px;
	margin:0 auto;
	padding-top:45px;
	padding-bottom:92px;
	text-align:center;
}

.title20th .titletxt_re7{
	margin:0 auto;
	text-align:center;
	padding-top:40px;	
}


.title20th .titletxt2 .biohazardimg{
	padding-left:50px;
	padding-right: 40px;
}

.title20th .titletxt2 .biohazardimg2{
	padding-right:50px;

}


.title20th .titletxt2_en{
	width: 100%;
	margin:0 auto;
	padding: 40px 0px;
	text-align:center;
}



.title20th .titletxt2_en img{
	padding: 10px;
	width: 360px;
	height: 360px;
}

.item{
	width:100%;
	background-color:#ebeaea;
}

.item .itemtxt{
	width:1226px;
	padding-top:110px;
	margin:0px 0px 0px 5%;

}

.item .itemtxt img{
	max-width:725px;
	max-height:120px;
}



.item .itembox{
	width:95%;
	margin:0 auto;
	padding-top:25px;
	padding-bottom:40px;
	display: block;
}

.item .itembox p{
	padding-top:20px;

}


.item .itembox .itemtitle{
	font-weight:bold;
	text-align:left;
	padding-left:2.5em;
	padding-bottom:0.5em;
}


.item .itembox .notation{
	color:#F00;
	font-size:80%;
}

.item .leftbox{
	width:50%;
	float:left;
	clear:left;
	text-align:center;
}

.item .leftbox img{
	width:65%;
}

.item .rightbox{
	width:50%;
	float:right;
	clear:right;	
	text-align:center;
}

.item .rightbox img{
	width:65%;
}


.item .leftbox2{
	width:50%;
	float:left;
	clear:left;
	text-align:center;
	padding-top:2em;
}

.item .leftbox2 img{
	width:65%;
}

.item .rightbox2{
	width:50%;
	float:right;
	clear:right;	
	text-align:center;
	padding-top:2em;

}

.item .rightbox2 img{
	width:65%;
}



.item .boxtxt{
	text-align: left;
	padding: 40px;
}


.item .boxtxt .itemtxtdetailed{
	font-weight:bold;
	font-size:80%;
}

.item .itembox .itemlink{
	width:40%;
	text-align:center;
	font-weight:bold;
	border: 2px solid #000;
	margin: 1em auto;
	clear:both;
	padding-top:0 !important;
}

.item .itembox .itemlink a{
	display:block;
	padding:10px 0 !important;
	text-decoration:none;
	color:#000;
}

.item .itembox .itemlink a:hover{
	background-color:#000;
	color:#FFF;
}



.event{
	width:100%;
	background-color:#000;
	margin:0 auto;
	display:block;	
}

.event .itemtxt{
	width:1226px;
	margin:0 auto;
	padding-top:110px;
}

.event .itemtxt img{
	max-width:750px;
	max-height:120px;
}

.event .eventtxt{
	width:1226px;
	padding-top:110px;
	margin:0 0 0 5%;

}

.event .eventtxt img{
	max-width:728px;
	max-height:123px;
}


.event .eventbox{
	width:100%;
	max-width:1920px;
	min-width:1000px;
	height:550px;
	margin:0 auto;
	padding-top:80px;
}

.event .eventbox p{
	color:#FFF;
}

.event .eventbox img{
	width:100%;
	max-width:570px;
	margin:0 auto;
	display:block;
}


.event .leftbox{
	width:43%;
	float:left;
	clear:left;
	border-right: 1px solid #4d4d4d;
	margin: 0px 0px 0px 5%;

}


.event .event_txt2{
	width:60%;
	text-align:center;
	font-weight:bold;
	border: 2px solid #FFF;
	margin:0 auto;
	clear:both;
	position: relative;
	top: 10px;

}

.event .event_txt2 a{
	display:block;
	padding:10px 0 !important;
	text-decoration:none;
	color:#FFF;
}

.event .event_txt2 a:hover{
	background-color:#FFF;
	color:#000;
}


.event .event_txt3{
	width:60%;
	text-align:center;
	font-weight:bold;
	border: 2px solid #FFF;
	margin:0 auto;
	clear:both;
	position: relative;
	top: 3.3em;

}

.event .event_txt3 a{
	display:block;
	padding:10px 0 !important;
	text-decoration:none;
	color:#FFF;
}

.event .event_txt3 a:hover{
	background-color:#FFF;
	color:#000;
}

.event .evt_box01 {
	width: 75%;
	max-width:445px;
	margin: -23% auto 4%;
}

.event .rightbox{
	width:43%;
	float:right;
	clear:right;	
	margin:0 5% 0 0;

}

.event .txtbox1{
	width:80%;
	margin:0 auto 2.8em;
	height:86px;
}


.event .contents6txt{
	line-height:1.5em;
	font-size:0.8em;
	margin-top:-10.5em;
	font-weight:bold;
	text-align:center;
}

.event .txtbox2{
	width:100%;
	margin:0 auto;
	height:86px;

}


.event .contents7txt{
	font-size:0.8em;
	line-height:1.5em;
	font-weight:bold;
	padding-top: 1em;
}


.link{
	width: 980px;
	margin: 0px auto;	
	background-color:#000;
}

.link .linkbox{
	margin:0 auto;
}

.link .linkbox p{
	padding-top:20px;
	color:#FFF;
	float:left;
	padding:0 5px;
}

.link .linkbox .linkimg {
	padding: 40px 0px;
	height: 60px;	
}

.link .linkbox .linkimg img{
	max-width:232px;
	max-height:60px;
}



.linken{
	width: 530px;
	margin: 0px auto;	
	background-color:#000;
}

.linken .linkbox{
	margin:0 auto;
}

.linken .linkbox p{
	padding-top:20px;
	color:#FFF;
	float:left;
	padding:0 5px;
}

.linken .linkbox .linkimg {
	padding: 40px 0px;
	height: 60px;	
}

.linken .linkbox .linkimg img{
	max-width:232px;
	max-height:60px;
}



.child {
    display: none;
}

.red{
	color:#F00;
}

.tdu{
	text-decoration:underline;
}


.bile{
	color:#1460c8;
}

footer{
	overflow:hidden;
}

.age{
	width:100%;
	height:100%;	
	background:#FFF;
	padding-top: 5%;
}

.agelogo{
	width: 354px;
	margin: 0px auto;
	text-align:center;
	padding-top:80px;

}

.agelink{
	width:546px;
	margin:0 auto;
	text-align:center;
	padding: 30px 0;
	
}

.agelink .agetop{
	padding: 40px 0px;
	height: 61px;	
}

.agelink .agetop p{
	padding-top:20px;
	color:#FFF;
	float:left;
	padding:0 16px;
}


.agelink .agetop img{
	max-width:241px;
	max-height:61px;
}


.agebox{
	height: 100%;
	overflow:hidden;
	position:relative;	
	z-index:50;
}


.footer{
	position:absolute;
	background: #000;
	bottom: 0px;
	left: 0px;
	z-index: 100;
	width: 100%;
	height: 50px;
	margin: 0px;
	font-size: 10px;
    border-top: solid 1px #666;
}





